From: Carsten Schoenert <c.schoenert@t-online.de>
Date: Fri, 29 Dec 2023 10:41:48 +0100
Subject: setup.cfg: Use decsription_file

Otherwise the setuptools will complain about:

Invalid dash-seperated options
---
 setup.cfg | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/setup.cfg b/setup.cfg
index b88034e..08aedd7 100644
--- a/setup.cfg
+++ b/setup.cfg
@@ -1,2 +1,2 @@
 [metadata]
-description-file = README.md
+description_file = README.md
